curl --location 'https://app.mgpanel.co/api/automations/' \
--header 'X-Account-Nick: {{ACCOUNT_NICK}}' \
--header 'Authorization: Bearer {{API_KEY}}' \
--header 'Content-Type: application/json'{
"success": true,
"automation": {
"automation_id": "507f1f77bcf86cd799439011",
"name": "Onboarding 7 dias",
"status": "active",
"trigger": {
"type": "client_created",
"config": {}
},
"date": "2026-01-15T10:00:00.000Z",
"entry_step_id": "step-1",
"steps": [
{
"id": "step-1",
"type": "send_email",
"label": "Enviar bienvenida",
"config": {
"campaignId": "507f1f77bcf86cd799439099"
},
"next": "step-2"
}
]
}
}